<?xml version="1.0" encoding="UTF-8"?>
<preferences>
 <systemtable>
  <columns>
   <connections preferredWidth="79" />
   <irq preferredWidth="31" /></columns></systemtable>
 <library
   expandedCategories="Memories and Memory Controllers/SDRAM,Memories and Memory Controllers/Flash,Terasic Technologies Inc.,Memories and Memory Controllers,Memories and Memory Controllers/SRAM,Bridges and Adapters/Memory Mapped,Bridges and Adapters" />
 <window width="1030" height="994" x="50" y="-15" />
 <clocktable>
  <columns>
   <clockname preferredWidth="176" />
   <clocksource preferredWidth="176" />
   <frequency preferredWidth="157" /></columns></clocktable></preferences>
